import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MappingruleallComponent } from './mappingruleall.component';

describe('MappingruleallComponent', () => {
  let component: MappingruleallComponent;
  let fixture: ComponentFixture<MappingruleallComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MappingruleallComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MappingruleallComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
